Application: gvSIG desktop - gvSIG bugs #2750
Cuando se carga un fichero de texto con campos de longitud fija falla.
08/03/2014 08:10 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2240-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2239 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al cargar un fichero de texto con campos de longitud fija falla.
Parece que esta relacionado con la asignacion del valor para inicio de comentarios.

History

#1 - 08/03/2014 08:32 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
